#include <iostream>
using namespace std;

int main()
{
  int n;
  cout<<"n? ";
  cin>>n;
  int somme = 0;
  for (int j = 1; j <= n; ++j)
  {
    int nombre;
    cin>>nombre;
    somme += nombre;
  }
  cout<<"Somme = "<<somme<<endl;
}
